<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb8f2558e7fdd844441a705a68998242">
  <dict>
    <!--2023-02-11 10:03:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:03:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:56.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
